.mobile {display:block;}
.mobile-button {clear:both;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #3A8A9D;
    border: none;
    -webkit-appearance: none;
    color: #fff;
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    display: block;
    white-space: nowrap;
    margin: 15px auto;
    width: 90%;
    text-transform: uppercase;
    line-height: 22px;
    font-weight: bold;
    text-align: center;
    padding: 10px 0px;
	}
	.header-title { height:400px;margin-bottom:10px;}
	h1  {
	    font-size: 9vw;padding:40% 0;
	}
	
.partners {padding:30px 5%;width:90%;text-align:center;}
input[type=submit].at-submit.btn-at.btn-at-primary {font-size:6vw;}
p.disclaimer {
    color: black;
}
div.disclaimer {
    padding: 15px 5%;
    width: 80%;
}
div.footer {width:100%;}
.content_area {padding:0 !important;}
#wrapper {
    width: 100%;padding:0;
}
 div.name {padding:5px 5%; }
img.org {margin:15px auto;display:block;max-height:60px;}
.partners h3 {font-size:20px;}